@charset "utf-8";
.ul_gallery{width:100%; padding:0px; margin:0px; display:flex;}
.ul_gallery:after {display:block;visibility:hidden;clear:both;content:""}
.ul_gallery li{border-radius:30px; box-shadow: 0px 0px 7px rgba(0,0,0,.2); margin-right:20px; position:relative; background:#fff;}
.ul_gallery li:last-child{margin:0 !important; }
.ul_gallery li .lt_img{}
.ul_gallery li .lt_img img{border-radius:30px 30px 0 0;}
.ul_gallery li .lt_tit{border-radius:0 0 30px 30px; font-size:1.13em; color:#6a6a6a; font-weight:600; line-height:4em; text-align:center; display:block;}
.ul_gallery li .date{font-size:0.88em; color:#6d6d6d;}

.lt_gallery{padding:0}
.lt_gallery h2{text-align:center;font-size:2.5em;margin-bottom:40px}
.lt_gallery h2 a{padding:10px 0;}
.lt_gallery ul{;margin:0 auto;padding:0 0}
.lt_gallery ul:after {display:block;visibility:hidden;clear:both;content:""}
.lt_gallery li{float:left;width:25%;padding:0px 10px 0 0}
.lt_gallery li .lt_img{display:block;width:100%}
.lt_gallery li .lt_img img{vertical-align:top;width:100%;height:auto}
.lt_gallery li .lt_tit{float:left; font-size:1.0em;font-weight:bold;margin:0;display:block;color:#fff}
.lt_gallery li .lt_detail{float:right;font-size:14px;color:#ddd;line-height:1.5em}

.lt_gallery .empty_li  {width:100%;padding:100px 0;text-align:center;color:#aaa}    

.lt_gallery .card{background: white;position: relative;height:100%;display: flex;}

.lt_gallery .card .info {position: absolute;bottom:0;left:0;width:100%;z-index: 3; color: #fff;background:rgba(0,0,0,0.6);opacity: 1;padding:15px;}
.lt_gallery .card:hover .info {opacity: 1;-webkit-transform: translateY(0px);transform: translateY(0px); }

 @media (max-width: 1024px){
	.ul_gallery li{margin:0 2% 0 0 !important; position:relative;  width:48%;}
	.ul_gallery li:last-child{margin:0 !important; }
	.ul_gallery li img{vertical-align:top; border-radius:30px; width:100% !important; height:auto;}
 }
  @media (max-width: 969px){
	.ul_gallery li{margin:0 1% !important; position:relative;  width:48%;}
  }
  @media (max-width: 767px){
  	.ul_gallery{display:block;}
	.ul_gallery li{margin:5% 0% !important; position:relative;  width:100%;}
  }